krillup(1)

NAME
krillup - Krill Upgrade Helper

SYNOPSIS
krillup [SUBCOMMAND] krillup help [SUBCOMMAND] krillup -h, --help krillup -V, --version

DESCRIPTION
Krill is a free, open source RPKI Certificate Authority that lets you run delegated RPKI under one or multiple Regional Internet Registries (RIRs). Through its built-in publication server, Krill can publish Route Origin Authorizations (ROAs) on your own servers or with a third party. The krillup tool can be used to reduce the risk and time needed for Krill upgrades, by preparing and verifying any data migrations that would be needed. The data_dir setting from the provided configuration file is used to find the data to migrate, and prepared data will be saved under 'data_dir/upgrade-data'. For more information visit https://krill.docs.nlnetlabs.nl/

SEE ALSO
krill(1)